* {
    /* border: 2px solid red; */
    font-family: sans-serif;

}

body {
    margin: 0;
    padding: 0;
    background: black !important;

}

canvas {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    /* z-index: -9999; */
    background-color: transparent;


}

.btn1 {
    top: 38.5%;
    z-index: 999;
}

.btn1 img {
    width: 45%;
    animation: pulse 0.8s infinite;
    animation-timing-function: linear;
}

.title1 {
    top: 14%;

}

.title1 img {
    width: 100%;

}

.spin1 {
    top: 52.5%;
    overflow: hidden;

}

.spin1 img {
    width: 72%;
    animation: spin 4s infinite;
    animation-timing-function: linear;
}

.player1 {
    top: 5%;
}

.player1 img {
    width: 100%;

}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}


@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    body {
        overflow: hidden;
    }

    #bg {
        height: 100vh;
    }

}